<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
  <maintainer type="project">
    <email>team-gentoo@trinitydesktop.org</email>
    <name>Trinity Gentoo ebuilds project</name>
  </maintainer>
  <upstream>
    <remote-id type="github">mikroskeem/libexecinfo</remote-id>
  </upstream>
</pkgmetadata>
